--> 6.2.1 aktualisiert, Module nicht mehr da

ok alle drei habe jeweils eine metadata.php. Wie bekomme ich nun jene soweit zu laufen das sie aktiviert werden können?

Ich glaube dies führt hier im Thread zu nichts, dies Endlosschleife. Am besten schließt Dich direkt mit dwa kurz und beauftragst diese sich dies anzugucken. Sollte sich herausstellen, dass die Module für die Version 6.2.1 angepasst werden müssen kann der Modulhersteller dies sicherlich am besten bewerkstelligen.

2 Likes

ok hast bestimmt recht, dann heißt es warten…